@charset "utf-8";
/*hero*/
.hero{display:flex;align-items:center;justify-content:center;height:250px;background-color:#2A2A2A;}

.hero_title{color:#CACACA;font-size:27px;font-weight:600;line-height:1;text-transform:uppercase;}
.hero_title span{color:#F56E06;}

@media(max-width:1050px){
	.hero_title{font-size:25px;}
}

@media(max-width:840px){
	.hero_title{font-size:27px;}
	.hero_title br{display:none;}
}
/*-*/

/*policy*/
.policy{max-width:700px;margin:70px auto 0;}
.policy h3 {color: #2c3e50;margin-top: 25px;border-bottom: 1px solid #eee;padding-bottom: 5px;}
.policy ul {padding-left: 20px;}
.policy li {margin-bottom: 8px;}
.policy hr {border: 0;height: 1px;background: #ddd;margin: 30px 0;}
.policy strong {color:#000;}